Devel::Cover::DB::IO::Base(3)

NAME
Devel::Cover::DB::IO::Base - Base class for IO routines for Devel::Cover::DB

VERSION
version 1.36

SYNOPSIS
 use parent "Devel::Cover::DB::IO::Base";

DESCRIPTION
This module is a base class for IO routines for Devel::Cover::DB.

SEE ALSO
Devel::Cover

METHODS

BUGS
Huh?

LICENCE
Copyright 2017-2019, Paul Johnson (paul@pjcj.net)

This software is free. It is licensed under the same terms as Perl itself.

The latest version of this software should be available from my homepage: http://www.pjcj.net